<?xml version="1.0"?>
<doc>
<assembly>
<name>
CalendarAdmin
</name>
</assembly>
<members>
<member name="F:CalendarAdmin.EventDetail.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.EventDetail">
	<summary>
EventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.hl_Events">
	<summary>
hl_Events control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lbl_alert_message">
	<summary>
lbl_alert_message control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtEventTitle">
	<summary>
txtEventTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboCategory">
	<summary>
cboCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtShortDescription">
	<summary>
txtShortDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtLongDescription">
	<summary>
txtLongDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactName">
	<summary>
txtContactName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactEmail">
	<summary>
txtContactEmail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactPhoneNo">
	<summary>
txtContactPhoneNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.Button4">
	<summary>
Button4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtUploadEventLogo">
	<summary>
txtUploadEventLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnSave">
	<summary>
btnSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkActive">
	<summary>
chkActive control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkComingSoon">
	<summary>
chkComingSoon control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkEveryDayAt">
	<summary>
chkEveryDayAt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartMonth">
	<summary>
cboStartMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartDay">
	<summary>
cboStartDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartYear">
	<summary>
cboStartYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndMonth">
	<summary>
cboEndMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndDay">
	<summary>
cboEndDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndYear">
	<summary>
cboEndYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.Button6">
	<summary>
Button6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkSunday">
	<summary>
chkSunday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkMonday">
	<summary>
chkMonday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkTuesday">
	<summary>
chkTuesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkWednesday">
	<summary>
chkWednesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkThursdays">
	<summary>
chkThursdays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkFridays">
	<summary>
chkFridays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkSatardays">
	<summary>
chkSatardays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtTimeofDay">
	<summary>
txtTimeofDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.imgSponsorLogo">
	<summary>
imgSponsorLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtUploadSponsorLogo">
	<summary>
txtUploadSponsorLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnBrowseSponsorLogo1">
	<summary>
btnBrowseSponsorLogo1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnUpdateSponsorLogo">
	<summary>
btnUpdateSponsorLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnSaveEventDetail">
	<summary>
btnSaveEventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.EventDetail">
	<summary>
EventDetail class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.Sample.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.Button4">
	<summary>
Button4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Sample">
	<summary>
Sample class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin._Default.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Default.ScriptManager1">
	<summary>
ScriptManager1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin._Default">
	<summary>
_Default class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.Login.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.lbl_alert_message">
	<summary>
lbl_alert_message control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.txtUserName">
	<summary>
txtUserName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.txtPassword">
	<summary>
txtPassword control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.btnLogin">
	<summary>
btnLogin control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Login">
	<summary>
Login class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="P:CalendarAdmin.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:CalendarAdmin.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:CalendarAdmin.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="F:CalendarAdmin.Users.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.User">
	<summary>
User control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnAddUser">
	<summary>
btnAddUser control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Users">
	<summary>
Users class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.Category.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.Category">
	<summary>
Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.SM_Category">
	<summary>
SM_Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.Label1">
	<summary>
Label1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnAddCategory">
	<summary>
btnAddCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.grdCategory">
	<summary>
grdCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnSave">
	<summary>
btnSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.Panel1">
	<summary>
Panel1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lblModal">
	<summary>
lblModal control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.hdnCatId">
	<summary>
hdnCatId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.hdnCatTitle">
	<summary>
hdnCatTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lblModalInfo">
	<summary>
lblModalInfo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnModalDelete">
	<summary>
btnModalDelete control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnModalCancel">
	<summary>
btnModalCancel control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.mpeCategory">
	<summary>
mpeCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Category">
	<summary>
Category class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CalendarAdmin.dtsCategory">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="F:CalendarAdmin.ClosedDates.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.ClosedDates">
	<summary>
ClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.grdCategory">
	<summary>
grdCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnAddNewEvent">
	<summary>
btnAddNewEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList1">
	<summary>
DropDownList1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList2">
	<summary>
DropDownList2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList3">
	<summary>
DropDownList3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList4">
	<summary>
DropDownList4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList5">
	<summary>
DropDownList5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.DropDownList6">
	<summary>
DropDownList6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.Button6">
	<summary>
Button6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.GridView1">
	<summary>
GridView1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.Button1">
	<summary>
Button1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.TextBox1">
	<summary>
TextBox1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.Button5">
	<summary>
Button5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.ClosedDates">
	<summary>
ClosedDates class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin._Event.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.Event">
	<summary>
Event control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.SM_Category">
	<summary>
SM_Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnAddNewEvent">
	<summary>
btnAddNewEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.grdEvents">
	<summary>
grdEvents control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.Panel1">
	<summary>
Panel1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.lblModal">
	<summary>
lblModal control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.hdnEventId">
	<summary>
hdnEventId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.hdnEventTitle">
	<summary>
hdnEventTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnModalDelete">
	<summary>
btnModalDelete control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnModalCancel">
	<summary>
btnModalCancel control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.mpeCategory">
	<summary>
mpeCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin._Event">
	<summary>
_Event class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member>
</members>
</doc>